return {
	ACTIONFAIL =
	{
		SHAVE =
		{
			AWAKEBEEFALO = "I am unable to comply while the organism is active.",
			GENERIC = "I am unable to comply.",
			NOBITS = "All follicle biomatter has been removed.",
		},
		STORE =
		{
			GENERIC = "This local storage unit is at capacity.",
			NOTALLOWED = "Some things should not be put inside others.",
		},
	},
	ANNOUNCE_NOSLEEPONFIRE = "I don't want my face burned off!",
	ANNOUNCE_NODANGERSIESTA = "Threat levels prohibit engaging in regeneration cycle.",
	ANNOUNCE_NONIGHTSIESTA = "I can not execute a daytime regeneration cycle at night.",
	ANNOUNCE_NONIGHTSIESTA_CAVE = "I can not execute a daytime regeneration at this time.",
	ANNOUNCE_NOHUNGERSIESTA = "Insufficient biofuel for regeneration cycle.",
	ANNOUNCE_SHELTER = "Branches provide mild shelter.",
	ANNOUNCE_BURNT = "High temperature damage!",
	ANNOUNCE_TOOL_SLIP = "Friction coefficient has reached zero.",
	ANNOUNCE_DAMP = "Many horrid things are far better than being wet.",
	ANNOUNCE_WET = "Some people like to walk in the rain, others just get wet.",
	ANNOUNCE_WETTER = "I am cold, wet, hard and unforgiving.",
	ANNOUNCE_SOAKED = "I'm a wet mess...",
	ACTIONFAIL_GENERIC = "I am unable to comply.",
	ANNOUNCE_ADVENTUREFAIL = "A little death will not stop me.",
	ANNOUNCE_BEES = "Insect attack!",
	ANNOUNCE_BOOMERANG = "I should catch that next time.",
	ANNOUNCE_CHARLIE = "Warning, unseen threat detected.",
	ANNOUNCE_CHARLIE_ATTACK = "WARNING! Unseen assailant!",
	ANNOUNCE_COLD = "My temperature regulator is freezing up.",
	ANNOUNCE_HOT = "My cooling systems have been compromised.",
	ANNOUNCE_CRAFTING_FAIL = "There are not enough parts.",
	ANNOUNCE_DEERCLOPS = "My data points to something big on the horizon.",
	ANNOUNCE_DUSK = "Diurnal illumination has ceased.",
	ANNOUNCE_EAT =
	{
		GENERIC = "Nutritious biofuel.",
		PAINFUL = "That may have damaged my biofuel processors.",
		SPOILED = "There was almost no fuel in that biomatter.",
		STALE = "The nutritional value was compromised.",
		INVALID = "I cannot process this as biofuel.",
	},
	ANNOUNCE_ENTER_DARK = "My visual subroutines are malfunctioning.",
	ANNOUNCE_ENTER_LIGHT = "My visual subroutines are restored.",
	ANNOUNCE_FREEDOM = "I am finally free to live again.",
	ANNOUNCE_HOUNDS = "Canine assailants detected.",
	ANNOUNCE_HUNGRY = "I need biofuel soon.",
	ANNOUNCE_HUNT_BEAST_NEARBY = "Soon the beast will become biofuel.",
	ANNOUNCE_HUNT_LOST_TRAIL = "The beast has escaped me.",
	ANNOUNCE_HUNT_LOST_TRAIL_SPRING = "Recent rainfall has rendered the trail undetectable.",
	ANNOUNCE_INV_FULL = "My personal storage is at capacity.",
	ANNOUNCE_KNOCKEDOUT = "All systems have been reset.",
	ANNOUNCE_MOSQUITOS = "Insect attack!",
	ANNOUNCE_NODANGERSLEEP = "Threat levels prohibit engaging in regeneration cycle.",
	ANNOUNCE_NODAYSLEEP = "Illumination prohibit engaging in regeneration cycle.",
	ANNOUNCE_NODAYSLEEP_CAVE = "Regeneration cycle is not available at this time.",
	ANNOUNCE_NOHUNGERSLEEP = "Insufficient biofuel for regeneration cycle.",
	ANNOUNCE_NO_TRAP = "Everything appears to be safe.",
	ANNOUNCE_PECKED = "Ow!",
	ANNOUNCE_QUAKE = "This area is not entirely stable.",
	ANNOUNCE_THORNS = "I have been pricked, do I not bleed?",
	ANNOUNCE_TORCH_OUT = "My torch expired.",
	ANNOUNCE_TRAP_WENT_OFF = "A deceptive adverse appliance!",
	ANNOUNCE_UNIMPLEMENTED = "This object is not functioning properly.",
	ANNOUNCE_WORMHOLE = "I remember a long dark tunnel.",
	ANNOUNCE_CANFIX = "\nI can restore it to full functionality.",
	ANNOUNCE_ACCOMPLISHMENT= "Another endless task.",
	ANNOUNCE_ACCOMPLISHMENT_DONE = "I have achieved a new goal.",
	ANNOUNCE_INSUFFICIENTFERTILIZER = "Additional fertilization needed.",
	ANNOUNCE_LIGHTNING_DAMAGE_AVOIDED = "All electrical damage nullified.",

	BATTLECRY =
	{
		GENERIC = "Disassemble!",
		PREY = "Dead or alive, you are coming with me.",
		BEE = "I will remove you from your collective.",
		ROOK = "You have been recalled.",
		ROOK_NIGHTMARE = "You have been recalled.",
		KNIGHT = "You have been recalled.",
		KNIGHT_NIGHTMARE = "You have been recalled.",
		BISHOP = "You have been recalled.",
		BISHOP_NIGHTMARE = "You have been recalled.",
	},
	COMBAT_QUIT =
	{
		GENERIC = "Disengaged.",
		PREY = "Stay out of trouble.",
		BEE = "Return to your collective.",
	},
	
	DESCRIBE =
	{
		ABIGAIL = "I thought she was dead.",
		ACCOMPLISHMENT_SHRINE = "It is full of sound and fury, signifying nothing.",
		ACORN = 
		{
		    GENERIC = "An edible tree egg.",
		    PLANTED = "It will grow into an adult tree.",
		},
		ACORN_COOKED = "A heat seared tree egg.",
		ANCIENT_ALTAR =
        {
        	WORKING = "This can bypass the laws of reality.",
        	BROKEN = "It is illogical to think the laws of reality could be altered.",
        },
        ANCIENT_ALTAR_BROKEN = "It is illogical to think the laws of reality could be altered.",
        ANCIENT_STATUE = "Its illumination is fueled by anti-logic.",
		ARMORRUINS = "Shielding for the body and the mind.",
		ARMORDRAGONFLY = "Thermoreactive ablative shielding.",
		ARMORSLURPER = "Additional follicle based shielding.",
		ARMORSNURTLESHELL = "Added calcium carbonate shielding.",
		ADVENTURE_PORTAL = "When I get back... not one minute will have ticked by.",
		AMULET = "A biofuel powered memory backup.",
		ANIMAL_TRACK = "A large mobile biomass passed this way.",
		ARMORGRASS = "Additional flora based shielding.",
		ARMORMARBLE = "Additional mineral based shielding.",
		ARMORWOOD = "Additional lumber based shielding.",
		ARMOR_SANITY = "Anti-logic fueled armor.",
		ASH =
		{
			GENERIC = "A pile of charred biomatter remains.",
			REMAINS_EYE_BONE = "A pile of charred calcite biomatter.",
			REMAINS_THINGIE = "A pile of charred matter.",
		},
		AXE = "The cutting edge of modern technology.",
		BABYBEEFALO =
		{
			GENERIC = "An adorable future meal.",
			SLEEPING = "A cute future meal at rest.",
		},
		BACKPACK = "Portable storage unit.",
		BACONEGGS = "Heat seared biofuel... with eggs.",
		BANDAGE = "If only my memories could be patched so easily.",
		BASALT = "An indestructible mineral deposit.",
		BAT="Nocturnal aerial vermin.",
		BATBAT = "Taking life to sustain my existence.",
		BATWING = "Aerial vermin organism.",
		BATWING_COOKED = "Heat seared biofuel",
		BEARDHAIR = "Useful for follicle fabrications.",
		BEARGER = "Humankind cannot bear very much reality.",
		BEARGERVEST = "Forget about style; worry about results.",
		BEARGER_FUR = "Follicle insulation.",
		BEDROLL_FURRY="I wish I could still feel.",
		BEDROLL_STRAW = "I wouldn't want to go on living if it was all just eating and sleeping.",
		BEE =
		{
			GENERIC = "Part of an insect collective.",
			HELD = "I've collected one of the collective.",
		},
		BEEBOX =
		{
			FULLHONEY = "Sweet biofuel is ready for harvesting.",
			GENERIC = "The insect collective is manufacturing biofuel.",
			NOHONEY = "No biofuel is available.",
			SOMEHONEY = "Sweet biofuel is available.",
		},
		BEEFALO =
		{
			FOLLOWER = "Come this way, I mean you no harm.",
			GENERIC = "Beefy biomatter before it becomes biofuel.",
			NAKED = "This hairless creature appears sad.",
			SLEEPING = "Beefy biofuel at rest.",
		},
		BEEFALOHAT = "With this I will be part Beefalo.",
		BEEFALOWOOL = "Beefalo follicles.",
		BEEHAT = "A fabric full of holes to provide shielding.",
		BEEHIVE = "An insect collective.",
		BEEMINE = "A hand crafted bio-weapon.",
		BEEMINE_MAXWELL = "A dangerous bio-weapon.",
		BELL = "The bell that tolls for all.",
        BERRIES = "Sweet biofuel spheres.",
		BERRIES_COOKED = "Gooey, sweet biofuel",
		BERRYBUSH =
		{
			BARREN = "It requires sustenance.",
			GENERIC = "A biofuel generator.",
			PICKED = "Zero biofuel available.",
		},
		BIGFOOT = "I'm terrified beyond the capacity for rational thought.",
		BIRCHNUTDRAKE = "Hostile tree eggs!",
		BIRDCAGE =
		{
			GENERIC = "A place to hold enslaved avians.",
			OCCUPIED = "I assure you, resistance is futile.",
			SLEEPING = "My avian slave at rest.",
		},
		BIRDTRAP = "An avian imprisonment device.",
		BIRD_EGG = "A biofuel source in a handy carrying case.",
		BIRD_EGG_COOKED = "With the casing removed it is not as easy to carry.",
		BLOWDART_FIRE = "A flaming projectile launcher.",
		BLOWDART_SLEEP = "This projectile forces a system reset.",
		BLOWDART_PIPE = "A projectile launcher.",
		BLUEAMULET = "Harnesses thermal absorption to purge memory errors.",
		BLUEGEM = "An endothermic crystaline mineral.",
		BLUEPRINT = "Detailed invention assembly instructions.",
		BLUE_CAP = "This mold may have an effect on my bio-processes.",
		BLUE_CAP_COOKED = "Heat enhanced mold.",
		BLUE_MUSHROOM =
		{
			GENERIC = "Azure mold.",
			INGROUND = "It will bloom at night.",
			PICKED = "It will regrow eventually.",
		},
		BOARDS = "Processed lumber.",
		BOAT = "A lumber based transport device.",
		BONESHARD = "My bones were replaced with titanium.",
		BONESTEW = "Vastly improved biofuel.",
		BOOMERANG = "A projectile that you throw at yourself.",
		BUGNET = "An insect collecting device.",
		BUNNYMAN="Didn't you know somebody by the name of Harvey?",
		BUSHHAT = "I find the appearance to be objectionable.",
		BUTTER = "At least there is no fly in it.",
		BUTTERFLY =
		{
			GENERIC = "I like to watch them flutter by.",
			HELD = "It started life as one thing and turned into another.",
		},
		BUTTERFLYMUFFIN = "Biofuel... with wings.",
		BUTTERFLYWINGS = "Fragile bits of biomatter.",
		BUZZARD = "Aerial scavenger.",
		
		CACTUS = 
		{
			GENERIC = "Does the thorn grow without the rose?",
			PICKED = "Zero biofuel available.",
		},
		CACTUS_MEAT = "Pointy biofeul.",
		CACTUS_MEAT_COOKED = "Now that it is cooked, there is no point.",
		CACTUSFLOWER = "The sharp thorn has produced a delicate rose.",
		CAMPFIRE =
		{
			EMBERS = "The fire will soon expire.",
			GENERIC = "A short-lived act of arson.",
			HIGH = "The fire has become aggressive.",
			LOW = "The fire requires nourishment.",
			NORMAL = "Light and warmth in one package.",
			OUT = "The fire has expired.",
		},
		CANE = "A hand-held walking appendages.",
		CARROT = "Carroty.",
		CARROT_COOKED = "Heat seared biofuel.",
		CARROT_PLANTED = "Subterranean biofuel.",
		CARROT_SEEDS = "Plant eggs.",
		CATCOON = "An amalgamous omnivorous procyonid.",
		CATCOONDEN = 
		{
			GENERIC = "A place where the organism can reset.",
			EMPTY = "Abandoned and devoid of life.",
		},
		CATCOONHAT = "An iconic piece of headwear.",
		CAVE_BANANA = "Potassium biofuel containers.",
        CAVE_BANANA_COOKED = "Heat seared potassium biofuel.",
        CAVE_BANANA_TREE = "Potassium biofuel generator.",
        CAVE_ENTRANCE = 
        {
            GENERIC="A sealed subterranean access point.",
            OPEN = "A subterranean access point.",
        },
        CAVE_EXIT = "A surface access point.",
		CAVE_FERN = "Herbal biomatter.",
		POTTEDFERN = "A vegetative organism re-purposed for another use.",
		CHARCOAL = "A carbonized energy source.",
        CHESSJUNK1 = "Will this be me one day?",
        CHESSJUNK2 = "Will this be me one day?",
        CHESSJUNK3 = "Will this be me one day?",
		CHESTER = "Part animal, part storage unit. I think I shall keep it.",
		CHESTER_EYEBONE = "An ossified ocular rod.",
		COLDFIRE =
		{
			EMBERS = "The anti-fire will soon expire.",
			GENERIC = "A short-lived act of anti-arson.",
			HIGH = "The anti-fire has become aggressive.",
			LOW = "The anti-fire requires nourishment.",
			NORMAL = "Light emission and heat absorption.",
			OUT = "The anti-fire has expired.",
		},
		COLDFIREPIT =
		{
			EMBERS = "The anti-fire will soon expire.",
			GENERIC = "Light emission and heat absorption.",
			HIGH = "The anti-fire is safely imprisoned.",
			LOW = "The anti-fire requires nourishment.",
			NORMAL = "A chilling act of anti-arson.",
			OUT = "Addition of ignition materials is required.",
		},
		COOKEDMANDRAKE = "A source of anaesthetic oblivion.",
		COOKEDMEAT = "Heat seared protein.",
		COOKEDMONSTERMEAT = "Heat seared tainted biofeul.",
		COOKEDSMALLMEAT = "A heat seared portion of protein.",
		COOKPOT =
		{
			COOKING_LONG = "Processing... processing...",
			COOKING_SHORT = "Processing.",
			DONE = "Biofuel has been processed.",
			EMPTY = "An external food processor.",
			BURNT = "An overheated food processor.",
		},
		CORN = "A cylinder of biofuel nodules.",
		CORN_COOKED = "Expanded biofeul nodules.",
		CORN_SEEDS = "Plant eggs.",
		CROW =
		{
			GENERIC = "It has a stern decorum.",
			HELD = "He gives no obeisance.",
		},
		CUTGRASS = "Plant follicles.",
		CUTREEDS = "The most feeble thing in nature.",
		CUTSTONE = "Rocks squared.",

		ROOK = "They seem to do nothing but quarrel and fight.",
		ROOK_NIGHTMARE = "They wrangle and jangle, and plunder.",
		BISHOP = "Was this once a man of faith?",
		BISHOP_NIGHTMARE = "Its morality subroutine has been deleted.",
		KNIGHT = "That design makes no horse sense.",
		KNIGHT_NIGHTMARE = "Whinnying is everything.",
				
		DEADLYFEAST = "Total biofuel reversal.",
		DECIDUOUSTREE = 
		{
			BURNING = "Don't worry, it's a controlled burn.",
			BURNT = "Fire beats lumber.",
			CHOPPED = "Plant remains.",
			GENERIC = "It displays periodic chromatic flora.",
			POISON = "An incomprehensible mystery.",
		},
		DEERCLOPS = "Highly monocular.",
		DEERCLOPS_EYEBALL = "I can see uses for this.",
		DEPLETED_GRASS =
		{
			GENERIC = "It was once a tuft of grass.",
		},
		DIRTPILE = "Disturbed loose soil.",
		DIVININGROD =
		{
			COLD = "The signal is virtually nonexistent.",
			GENERIC = "A device for detecting devices.",
			HOT = "The proximity signal is very strong.",
			WARM = "The proximity signal is Low.",
			WARMER = "The proximity signal is high.",
		},
		DIVININGRODBASE =
		{
			GENERIC = "I am unable to discern its function.",
			READY = "The locking mechanism is locked.",
			UNLOCKED = "I have unlocked its secrets.",
		},
		DIVININGRODSTART = "I have detected a use for this rod.",
		DRAGON_SCALES = "Thermal resistant biomatter.",
		DRAGONFLYCHEST = "Thermal resistant storage unit.",
		DRAGONFRUIT = "Regenerative biofuel.",
		DRAGONFRUIT_COOKED = "Heat seared biofuel.",
		DRAGONFRUIT_SEEDS = "Plant eggs.",
		DRAGONPIE = "A regenerative pastry.",
		DRUMSTICK = "An avian appendage.",
		DRUMSTICK_COOKED = "A heat seared appendage.",
		DUG_BERRYBUSH = "It requires implantation.",
		DUG_GRASS = "It requires implantation.",
		DUG_MARSH_BUSH = "It requires implantation.",
		DUG_SAPLING = "It requires implantation.",
		DURIAN = "What a maddening stench!",
		DURIAN_COOKED = "Heated stench.",
		DURIAN_SEEDS = "Stinky plant eggs.",
				
		EARMUFFSHAT = "Furry ear casings.",
		EEL = "A tube of aquatic biomatter.",
		EEL_COOKED = "Heat seared biofuel.",
		EGGPLANT = "The garden has laid an egg?",
		EGGPLANT_COOKED = "Heat has given it desirable qualities.",
		EGGPLANT_SEEDS = "Eggplant eggs.",
		EVERGREEN =
		{
			BURNING = "Fires all go out eventually.",
			BURNT = "Scorched lumber.",
			CHOPPED = "Plant remains.",
			GENERIC = "A tree's a tree.",
		},
		EVERGREEN_SPARSE =
		{
			BURNING = "A massive release of thermal energy.",
			BURNT = "Scorched lumber.",
			CHOPPED = "The root of the problem.",
			GENERIC = "How does it reproduce?",
		},
		EYEBRELLAHAT =	"Portable shelter from heat and rain.",
		EYEPLANT = "I see no purpose for these.",
		EYETURRET = "They are combined into something new, like me.",
		EYETURRET_ITEM = "I shall enjoy having it watch over me.",
		FARMPLOT =
		{
			GENERIC = "Requires implantation of plant eggs.",
			GROWING = "Plants have slow regeneration cycles.",
			NEEDSFERTILIZER = "It requires sustenance.",
			BURNT = "Scorched earth.",
		},
		FEATHER_CROW = "A black avian follicle.",
		FEATHER_ROBIN = "A red avian follicle.",
		FEATHER_ROBIN_WINTER = "A blue avian follicle.",
		FEATHERFAN = "A primitive hand held cooling system.",
		FEATHERHAT = "I make a rather plain bird.",
		FERTILIZER = "Plant sustenance... not biofuel.",
		FIREFLIES =
		{
			GENERIC = "Bioleminescent insects.",
			HELD = "What is their source of power?",
		},
		FIREHOUND = "Exothermic canine.",
		FIREPIT =
		{
			EMBERS = "The fire will soon expire.",
			GENERIC = "Light and heat emitter.",
			HIGH = "The fire is safely imprisoned.",
			LOW = "The fire requires nourishment.",
			NORMAL = "A confined act of arson",
			OUT = "Addition of ignition materials is required.",
		},
		FIRESTAFF = "A portable fire generator... on a stick.",
		FIRESUPPRESSOR = 
		{	
			ON = "That should keep any burning damage to a minimum.",
			OFF = "It is less useful when off.",
			LOWFUEL = "Add combustibles to prevent combustion.",
		},
		FISH = "Aquatic biomatter.",
		FISHINGROD = "A hand held fish retrieval appendage.",
		FISHSTICKS = "Sticky biofuel.",
		FISHTACOS = "Improved fishy biofuel.",
		FISH_COOKED = "Heat seared biofuel.",
		FLINT = "Nature's cutting edge.",
		FLOWER = "A perfumed plant.",
		FLOWER_CAVE="A Bioluminescent bloom, alone in the dark.",
		FLOWER_CAVE_DOUBLE="Twin bioluminescent blossoms.",
		FLOWER_CAVE_TRIPLE="A trio of bioluminescent blooms.",
		FLOWER_EVIL = "I am repulsed by their scent.",
		FLOWERHAT = "I feel pretty.",
		FLOWERSALAD = "Edible petals.",
        FOLIAGE = "Collected herbal biomatter.",
		FOOTBALLHAT = "Porcine protective headwear.",
		FROG =
		{
			DEAD = "Amphibious biomatter.",
			GENERIC = "Amphibious organism.",
			SLEEPING = "An opportunity for assault on an amphibian.",
		},
		FROGGLEBUNWICH = "Toadaly Improved biofuel.",
		FROGLEGS = "Amphibious appendages.",
		FROGLEGS_COOKED = "Heat seared appendages.",
		FRUITMEDLEY = "Filling fruity food.",

		
		GEARS = "If I knew how I was constructed, this might be useful.",
		GHOST = "A full torso apparition.",
		GLOMMER = "I find it oddly comforting.",
        GLOMMERGLAND = "It has an unusual odor.",
        GLOMMERWINGS = "Hyalopterousness",
        GLOMMERFUEL = "Adhesive biomatter excretion.",
        STATUEGLOMMER = 
        {	
        	GENERIC = "A stone depiction of a giant insect.",
        	EMPTY = "Smashed and broken... just like I was.",
    	},
		GOATMILK = "Liquid calcite... shockingly good.",
		GOLDENAXE = "I'm surprised that gold will cut it.",
		GOLDENPICKAXE = "I normally wouldn't pick gold.",
		GOLDENPITCHFORK = "I wouldn't believe it if I hadn't trident.",
		GOLDENSHOVEL = "I am not digging the idea of using gold.",
		GOLDNUGGET = "Optimal material for diode construction.",
		GOOSE_FEATHER = "A portmanteau follicle.",
		GRASS =
		{
			BARREN = "It requires sustenance.",
			BURNING = "Cognition before ignition.",
			GENERIC = "Much more useful than one might think.",
			PICKED = "Plant stubble.",
		},
		GRASS_UMBRELLA = "Inferior atmospheric shielding.",
		GREEN_CAP = "This mold may have a strong effect on my bio-processes.",
		GREEN_CAP_COOKED = "Heat enhanced mold.",
		GREEN_MUSHROOM =
		{
			GENERIC = "Verdant mold.",
			INGROUND = "It will bloom again at dusk.",
			PICKED = "It will regrow eventually.",
		},
		GREENAMULET = "Some assembly required.",	--Reduce cost of crafting
		GREENGEM = "Crystallized construction potential.",
		GREENSTAFF = "I wonder what it would do to me?",
		GUACAMOLE = "A Talpidersy treat.",
		GUANO = "Vermin excrement.",
		GUNPOWDER = "Massive and immediate retaliation is the best policy.",
		
		HAMBAT = "It is now powerful, but inedible.",
		HAMMER = "Sticks and stones can't be beat.",
		HAWAIIANSHIRT = "Biomatter based cooling case.",
		HEALINGSALVE = "A biomatter patching agent.",
		HEATROCK =
		{
			FROZEN = "Radiating anti-heat.",
			COLD = "In an endothermic state.",
			GENERIC = "Thermal conductivity at its best.",
			HOT = "Thermal stores at maximum.",
			WARM = "In an exothermic state.",
		},
		HOME = "An abode of the unknown.",
		HOMESIGN = 
		{
			GENERIC = "This is not as useful as I thought it would be.",
			BURNT = "It is illegible.",
		},
		HONEY = "High energy biofuel.",
		HONEYCOMB = "The most perfect creation of the logic of life.",
		HONEYHAM = "Enhanced energy biofuel.",
		HONEYNUGGETS = "Enhanced energy biofuel bits.",
		HORN = "Should I toot my own horn?",
		HOTCHILI = "Culinary capsaicinoids.",
		HOUND = "Get them before they get you.",
		HOUNDBONE = "Canine calcium components.",
		HOUNDMOUND = "The dog lives here. You're just visiting.",
		HOUNDSTOOTH = "The tooth and nothing but the tooth.",
    	ICE = "An unnecessary freezing of water.",
		ICEBOX = "I remember a cold dark place but someone brought me back.",
		ICECREAM = "Edible coolant.",
		ICEHAT = "Frozen headwear.",
		ICEHOUND = "Endothermic canine.",
		ICEPACK = "Temperature regulated storage unit.",
        ICESTAFF = "A low temperature field generator... on a stick.",
		INSANITYROCK =
		{
			ACTIVE = "I would swear this wasn't here before.",
			INACTIVE = "I'd have to be crazy to examining every stray rock.",
		},
		JAMMYPRESERVES = "Improved fruity biofuel.",
		KABOBS = "Improved biofuel... on a stick.",
		KILLERBEE =
		{
			GENERIC = "A warrior of the insect collective.",
			HELD = "I have separated it from its sisters.",
		},
		KOALEFANT_SUMMER = "Highly proboscidal.",
		KOALEFANT_WINTER = "It nose how to stay warm.",
		KRAMPUS = "Nothing is too small for him to steal.",
		KRAMPUS_SACK = "Vastly improved portable storage unit.",
		LANTERN = "Portable bioluminescence.",
		LAVASPIT = 
		{
			HOT = "Earthen expectorant.",
			COOL = "Common extrusive igneous rock.",
		},
				LEIF = "That's no tree.",
		LEIF_SPARSE = "That's no tree.",
		LICHEN = "Symbiotic biomass... I approve.",
		CUTLICHEN = "Dried deteriorating biofuel.",
		LIGHTBULB = "Dying bioluminescent bud.",
		LIGHTNING_ROD =
		{
			CHARGED = "Watt should I do with this.",
			GENERIC = "An electrostatic discharge collector.",
		},
		LIGHTNINGGOAT = 
		{
			GENERIC = "Bioelectrical cloven-hoofed organism.",
			CHARGED = "Eletricabra!",
		},
		LIGHTNINGGOATHORN = "An organic electrostatic collector.",
		LITTLE_WALRUS = "It is not a significant threat.",
		LIVINGLOG = "I feel sorry for it.",
		LIVINGTREE = "Why does this look familiar?",
		LOCKEDWES = "He should shout if he needs assistance.",
		LOG =
		{
			BURNING = "Fire eats lumber.",
			GENERIC = "Tubular lumber.",
		},
		LUREPLANT = "An appealing plant with a paucity of persuasiveness.",
		LUREPLANTBULB = "A meat-plant egg.",
		MANRABBIT_TAIL = "Bunnyman remains.",
		MANDRAKE =
		{
			DEAD = "It is ready to be processed further.",
			GENERIC = "A rare narcotic Mandragora.",
			PICKED = "If it were not so annoying, it would be cute.",
		},
		MANDRAKESOUP = "Superior biofuel.",
		MANDRAKE_COOKED = "Such a delicious waste of life.",
		MARBLE = "Recrystallized calcite.",
		MARBLEPILLAR = "Cylindrical carbonate crystals.",
		MARBLETREE = "The shrubbery of stonemasons.",
		MARSH_BUSH =
		{
			BURNING = "Burning barbs.",
			GENERIC = "A tangled collection of thorns.",
			PICKED = "Picked and pricked.",
		},
		MARSH_PLANT = "Plant biomatter.",
		MARSH_TREE =
		{
			BURNING = "Fire meets lumber.",
			BURNT = "Fire beats lumber.",
			CHOPPED = "The root of the problem.",
			GENERIC = "A very pointed plant.",
		},
		MAXWELL = "He should have the answers I need.",
		MAXWELLHEAD = "He's one step ahead of me.",
		MAXWELLLIGHT = "Pyrotechnics.",
		MAXWELLLOCK = "I have a bad feeling about this.",
		MAXWELLPHONOGRAPH = "An analogue music machine.",
		MAXWELLTHRONE = "It's only a chair covered with velvet.",
		MEAT = "Eating meat is an instinct.",
		MEAT_DRIED = "Dessicated biofuel.",
		MEATBALLS = "Improved meaty biofuel.",
		MEATRACK =
		{
			DONE = "Dessication cycle is complete.",
			DRYING = "Dessication cycle is in process.",
			DRYINGINRAIN = "Necessitation of precipitation cessation for dessication.",
			GENERIC = "This dessication unit requires meat input.",
			BURNT = "The unit was self-dessicating.",
		},
		MERM = "I don't think he's human.",
		MERMHEAD = 
		{
			GENERIC = "Highly ichthyological.",
			BURNT = "Charred cranium.",
		},
		MERMHOUSE = 
		{
			GENERIC = "I think this building should be condemned.",
			BURNT = "There's serious fatigue in all the load-bearing members.",
		},
		MINERHAT = "A brilliant idea.",
		MINOTAUR = "Highly zoological.",	--Monster in labyrinth
		MINOTAURHORN = "The horns of a previous dilemma.",
		MINOTAURCHEST = "A deluxe local storage unit.",
		MOLE =
		{
			UNDERGROUND = "Mobile subterranean organism.",
			ABOVEGROUND = "A tunnelling organism.",
		},
		MOLEHILL = "Your mountains are my molehills.",
		MOLEHAT = "A vision enhancement module.",
		MONKEY = "A primitive primate.",
		MONKEYBARREL = "A primate production pod.",
		MONSTERLASAGNA = "Unimproved biofuel",
		MONSTERMEAT = "It is tainted biofeul.",
		MONSTERMEAT_DRIED = "Dessicated but still tainted.",
		MOOSE = "What's the matter, you?",
		MOOSEEGG = "Housing unit for baby meese.",
		MOSSLING = "A shocking aberrant life form.",
		MOSQUITO =
		{
			GENERIC = "An insect biofuel thief.",
			HELD = "Thieving parasite.",
		},
		MOSQUITOSACK = "Stolen biomatter.",
		MOUND =
		{
			DUG = "Digging this up was a grave mistake.",
			GENERIC = "Highly pathological.",
		},
		MULTITOOL_AXE_PICKAXE = "Half axe and half pick.",	--Works as axe and pickaxe
		MUSHTREE_TALL = "Bioluminescent blue mold.",
		MUSHTREE_MEDIUM = "Moldy red bioluminescence.",
		MUSHTREE_SMALL = "Green bioluminescent mold.",
		NIGHTLIGHT = "Anti-logic illumination.",
		NIGHTMAREFUEL = "Anti-logic filtrate.",
		NIGHTMARELIGHT = "An anti-logic indicator.",	--Lights that activate during nightmare.
		NIGHTSTICK = "Stars may hold our destiny, but now I hold the star.",
		NIGHTSWORD = "Madness makes a great weapon.",
		NITRE = "Highly geological.",
		NIGHTMARE_TIMEPIECE = --Keeps track of the nightmare cycle
		{
			CALM = "A mildly mysterious mechanism.",	--calm phase
			WARN = "Order and logic are being sublimated.",	--Before nightmare
			WAXING = "Anti-logic levels are rising.", --Nightmare Phase first 33%
			STEADY = "Highly mythological", --Nightmare 33% - 66%
			WANING = "Anti-logic levels are decreasing.", --Nightmare 66% +
			DAWN = "Logical order almost at normal levels.", --After nightmare
			NOMAGIC = "A device of no logical function.", --Place with no nightmare cycle.
		},
		ONEMANBAND = "An instrumental brainwashing device.",
		ORANGEAMULET = "A remote gathering device.",
		ORANGEGEM = "I'm not at all sure it is always there.",
		ORANGESTAFF = "Personal transport device... on a stick.",	--Teleports player.
		PANDORASCHEST = "Object covers all levels of the risk-reward spectrum.",
		PANFLUTE = "The audible tones induce organism reset.",
		PAPYRUS = "Flexible sheets of dried cellulose pulp.",
		PENGUIN = "An Arctic aquatic avian.",
		PERD = "Berry thieving avian!",
		PEROGIES = "Biofuel dumplings.",
		PETALS = "I am devoted to ranunculur.",
		PETALS_EVIL = "These defy logical explanation.",
		PICKAXE = "The point of technology.",
		PIGGUARD = "An aggressive porcine humanoid.",
		PIGGYBACK = "Improved portable storage unit.",
		PIGHEAD = 
		{	
			GENERIC = "He has suffered an emotional shock.",
			BURNT = "Charred cranium.",
		},
		PIGHOUSE =
		{
			FULL = "A good, safe, secure home.",
			GENERIC = "Art Deco, very nice.",
			LIGHTSOUT = "Nothing that isn't there when the lights are on.",
			BURNT = "This is an unsafe world.",
		},
		PIGKING = "The supreme tyrant of them all.",
		PIGMAN =
		{
			DEAD = "I blame myself.",
			FOLLOWER = "Thank you for your co-operation.",
			GENERIC = "A porcine humanoid.",
			GUARD = "Another porcine humanoid.",
			WEREPIG = "A violent prolonged transformative episode.",
		},
		PIGSKIN = "Porcine casing material.",
		PIGTENT = "A swinish shelter.",
		PIGTORCH = "A simple torch for a simple swine.",
		PINECONE =
		{
		    GENERIC = "An inedible tree egg.",
		    PLANTED = "It will grow into an adult tree.",
		},
		PITCHFORK = "Scientific divergence.",
		PLANTMEAT = "Meat-plant meat.",
		PLANTMEAT_COOKED = "Improved plant meat.",
		PLANT_NORMAL =
		{
			GENERIC = "Possible biofuel.",
			GROWING = "The plant egg is still hatching.",
			READY = "This plant has become biofuel.",
			WITHERED = "Dessicated plant.",
		},
		POMEGRANATE = "This fruit is not granite.",
		POMEGRANATE_COOKED = "Improved biofuel.",
		POMEGRANATE_SEEDS = "Plant eggs.",
		POND = "A tiny tarn.",
		POND_ALGAE = "That does not look like useful biomatter.",
		POOP = "Organic waste.",
		POWCAKE = "Tasty biofuel... but not at all nutritious.",	
        PUMPKIN = "This will squash my hunger.",
		PUMPKINCOOKIE = "Biofuel disks.",
		PUMPKIN_COOKED = "Improved biofuel.",
		PUMPKIN_LANTERN = "Life trapped in a dead biomatter shell... comforting.",
		PUMPKIN_SEEDS = "Plant eggs.",
		PURPLEAMULET = "An anti-logic induction module.",
		PURPLEGEM = "This mineral is both warm and cool at the same time.",
		FEM_PUPPET = "An imprisoned organism.",
		MALE_PUPPET = "An imprisoned organism.",
		ROBOT_PUPPET = "An imprisoned mechanism.",
		RABBIT =
		{
			GENERIC = "A cute furry rodent.",
			HELD = "A hand held rodent.",
		},
		RABBITHOLE = 
		{
			GENERIC = "It descends six feet three and a half inches.",
			SPRING = "Rodent egress has been compromised.",
		},
		RABBITHOUSE=
		{
			GENERIC = "Oh good! Nobody here but rabbits.",
			BURNT = "It sounds funny, but I'll miss this place.",
		},
		RAINCOAT = "At least I will be dry, but I still hate the rain.",
		RAINHAT = "Inefficient, but better than nothing.",
		RAINOMETER = 
		{	
			GENERIC = "Now I can look forward to being miserable.",
			BURNT = "The forecast is fire?",
		},
		RATATOUILLE = "Improved veggie biofuel",
		RAZOR = "Shear simplicity.",
		RED_CAP = "This mold may have an adverse effect on my bio-processes.",
		RED_CAP_COOKED = "Heat enhanced mold.",
		RED_MUSHROOM =
		{
			GENERIC = "Scarlet mold.",
			INGROUND = "It will bloom at dawn.",
			PICKED = "It will regrow one day.",
		},
		REDGEM = "A crystaline exothermic mineral.",
		REEDS =
		{
			BURNING = "Cognition before ignition.",
			GENERIC = "A feeble and hollow plant.",
			PICKED = "It is even more feeble now.",
		},
        REFLECTIVEVEST = "Temperature regulation casing.",
		RELIC = 
        {
            GENERIC = "Highly Archaeological.",
            BROKEN = "It is incomplete.",
        },
        RESEARCHLAB = 
		{	
			GENERIC = "Science does not know its debt to imagination.",
			BURNT = "I imagined it would last longer.",
		},
		RESEARCHLAB2 = 
		{
			GENERIC = "Highly Technological.",
			BURNT = "The need for more research is clearly indicated.",
		},
		RESEARCHLAB4 = 
		{
			GENERIC = "An extra-dimensional research space... with rabbits.",
			BURNT = "System crash and burn.",
		},
		RESEARCHLAB3 = 
		{
			GENERIC = "Science has overcome time and space.",
			BURNT = "A waste of time and space.",
		},
		RESURRECTIONSTATUE = 
		{
			GENERIC = "It reminds me of the one who made me.",
			BURNT = "I prefer seeing him this way.",
		},
		RESURRECTIONSTONE = "The shock of being reborn is the one we never get over.",
		ROBIN =
		{
			GENERIC = "A red avian.",
			HELD = "The robin of depression.",
		},
		ROBIN_WINTER =
		{
			GENERIC = "A blue avian.",
			HELD = "The bluebird of happiness.",
		},
		ROCK = "Highly topological.",
		ROCK_ICE = 
		{
			GENERIC = "Minerals encased in frozen casing.",
			MELTED = "Current temperatures exceed it's operational parameters.",
		},
		ROCK_LIGHT =
		{
			GENERIC = "A volcanic caldera.",
			OUT = "Thermal output is at a minimum.",
			LOW = "The extruded magma is solidifying.",
			NORMAL = "Contained magma extrusion.",
		},
		ROCKS = "Very resilient.",
        ROCKY = "A silicon organism.",
		ROPE = "Its only function is in the things it holds together.",
		ROTTENEGG = "It has expired within its casing.",
		RUINS_RUBBLE = "This object requires completion.",	--Broken relic
		RUINS_BAT = "Refined, cold-blooded, deliberate murder.",
		RUINSHAT = "Impact activated ablative shielding.",
		RUBBLE = "Highly Archaeological.",
		SANITYROCK =
		{
			ACTIVE = "Safe, sane, secure.",
			INACTIVE = "I've wrestled with reality and finally won.",
		},
		SAPLING =
		{
			BURNING = "An inefficient application.",
			GENERIC = "Infantile shrubbery.",
			PICKED = "It requires more time to regenerate.",
			WITHERED = "Dehydrated shrubbery.",
		},
		SEEDS = "Plant eggs.",
		SEEDS_COOKED = "Heat seared plant eggs.",
		SEWING_KIT = "Sew what?",
		SHOVEL = "I dig science.",
		SIESTAHUT = 
		{
			GENERIC = "Daytime regeneration chamber.",
			BURNT = "The chamber is non-functional.",
		},
		SILK = "A thready building material.",
		SKELETON = "Murphy?",
		SKULLCHEST = "Cranial casing.",
		SLURPER = "Some things might be better off dead.",
		SLURPER_PELT = "Is it dead or alive?",
		SLURTLE = "Does it remember life before being encased in a shell?",
		SLURTLE_SHELLPIECES = "Was I this broken when he put me back together?",
		SLURTLEHAT = "Another piece to add to myself.",
		SLURTLEHOLE = "A disgusting biomass of slime and shell fragments.",
		SLURTLESLIME = "Highly illogical.",
		SMALLBIRD =
		{
			GENERIC = "It thinks I am its mother.",
			HUNGRY = "I think it needs biofuel.",
			STARVING = "It is out of biofuel.",
		},
		SMALLMEAT = "Biofuel bits.",
		SMALLMEAT_DRIED = "Dessicated biofuel bits.",
		SNURTLE = "Buddy, I think you're slime.",
		SPEAR = "I took a stab at primitive weaponry.",
		SPIDER =
		{
			DEAD = "Your move, creepy.",
			GENERIC = "Creepy eight legged freaks.",
			SLEEPING = "I should kill it while it is helpless.",
		},
		SPIDER_DROPPER = "An arboreal arachnid.",	--White spider that comes from the roof
		SPIDER_HIDER = "An arachnid in half-shell.",
		SPIDER_SPITTER = "An arachnid with adhesive expectorant.",
		SPIDER_WARRIOR =
		{
			DEAD = "Your move, creepy.",
			GENERIC = "Creepy eight legged jumping freaks.",
			SLEEPING = "I should kill it while it is alone.",
		},
		SPIDERDEN = "Never-ending arachnid production system.",
		SPIDEREGGSACK = "I should burn this before it hatches.",
		SPIDERGLAND = "Regenerative biomatter compound.",
		SPIDERHAT = "If I wear it, does that make me their mother?",
		SPIDERHOLE = "Arachnid assailants nearby.",
		SPIDERQUEEN = "The mother of all spiders.",
		SPOILED_FOOD = "Fully degraded biofuel.",
		STAFF_TORNADO = "Highly meteorological.",
		STAFFLIGHT = "Highly astrological",
		STALAGMITE = "Accumulated mineral deposits.",
		STALAGMITE_FULL = "Accumulated mineral deposits.",
		STALAGMITE_LOW = "Depleted mineral deposits.",
		STALAGMITE_MED = "Mineral deposits.",
		STALAGMITE_TALL = "Accumulated deposits of minerals.",
		STALAGMITE_TALL_FULL = "Accumulated deposits of minerals.",
		STALAGMITE_TALL_LOW = "Depleted deposits of minerals.",
		STALAGMITE_TALL_MED = "Deposits of minerals.",
		STATUEHARP = "Decapitated minerals.",
		STATUEMAXWELL = "You can be smart, or pleasant... I recommend pleasant.",
		STINGER = "A toxic bio-weapon.",
		STRAWHAT = "Flora based climate control module.",
		STUFFEDEGGPLANT = "Improved garden egg.",
		SUNKBOAT = "The transport cannot function underwater.",
		SWEATERVEST = "Clothes for when I feel down and out.",
		TAFFY = "Tacky biofuel can purge memory errors.",
		TALLBIRD = "Highly ornithological",
		TALLBIRDEGG = "Avian organism in a handy carrying case.",
		TALLBIRDEGG_COOKED = "Nutritious biofuel.",
		TALLBIRDEGG_CRACKED =
		{
			COLD = "Organism requires heat.",
			GENERIC = "Encased organism.",
			HOT = "Organism is too hot.",
			LONG = "The organism is still developing.",
			SHORT = "The organism is almost complete.",
		},
		TALLBIRDNEST =
		{
			GENERIC = "Cushioned housing for avian egg.",
			PICKED = "Empty nest syndrome.",
		},
		TEENBIRD =
		{
			GENERIC = "It seems somewhat rebellious.",
			HUNGRY = "I think it needs biofuel.",
			STARVING = "It is out of biofuel.",
		},
		TELEBASE = 
		{
			VALID = "Fully armed and operational.",
			GEMS = "I need to enable the power converters.",
		},
		GEMSOCKET = 
		{
			VALID = "The power converter is operational.",
			GEMS = "There is no power.",
		},
		TELEPORTATO_BASE =
		{
			ACTIVE = "There's definitely a very slim chance I'll survive.",
			GENERIC = "Primitive technology has bypassed known science.",
			LOCKED = "It is still missing some... thing.",
			PARTIAL = "Almost complete.",
		},
		TELEPORTATO_BOX = "It separates the world into six polarities.",
		TELEPORTATO_CRANK = "What's the crank that won't cop out?",
		TELEPORTATO_POTATO = "Self contained power of unknown source.",
		TELEPORTATO_RING = "Interdimensional belt module.",
		TELESTAFF = "Telelocation operation... on a stick.",
		TENT = 
		{
			GENERIC = "Nighttime regeneration chamber.",
			BURNT = "The chamber is non-functional.",
		},
		TENTACLE = "Aggressive appendage!",
		TENTACLE_PILLAR = "Its just the tip of the cephalopod.",
		TENTACLE_PILLAR_ARM = "Possible ovipositor organs!",
		TENTACLE_GARDEN = "Subterranean cephalopod.",
		TENTACLESPIKE = "Handheald bio-weapon.",
		TENTACLESPOTS = "Waterproofing bio-sheath.",
		THULECITE = "A mineral from beyond the borders of the known world.",
		THULECITE_PIECES = "Broken pieces of Thulecite.",
		TOPHAT = "A silken topper.",
		TORCH = "Inflammable wooden rod.",
		TRAILMIX = "Improved nutty biofuel.",
		TRAP = "The Vermiliminator v20.14.",
		TRAP_TEETH = "Toebiting technology.",
		TRAP_TEETH_MAXWELL = "Dangerous to walking appendages.",
		TREASURECHEST = 
		{
			GENERIC = "Local storage unit.",
			BURNT = "Storage unit compromised.",
		},
		TREECLUMP = "Densely packed wooden organisms.",
		TRANSISTOR = "Electrical amplification module.",
		TRINKET_1 = "Heat seared glass spheres.",	--Melty Marbles
		TRINKET_10 = "Removable mastication module.",	--Dentures
		TRINKET_11 = "Prepare dormant droid for dissection.",	--Lying Robot
		TRINKET_12 = "Dehydrated decapodiforme",	--Dessicated Tentacle
		TRINKET_2 = "A resonating replica.",	--Fake Kazoo
		TRINKET_3 = "Useful rope? No... frayed knot.",	--Gord's Knot
		TRINKET_4 = "A tiny garden companion.",	--Gnome
		TRINKET_5 = "Missile is missing mandatory mechanisms.",	--Tiny Rocket
		TRINKET_6 = "They are thoroughly fried.",	--Frazzled Wires
		TRINKET_7 = "My parents didn't believe in toys.",	--Ball and Cup
		TRINKET_8 = "Drainage prevention device.",	--Rubber Bung/Bath Stopper
		TRINKET_9 = "A fascinating find of fasteners.",	--Mismatched Buttons
		TRUNK_COOKED = "Prepared probosicis.",
		TRUNK_SUMMER = "A severed schnozzle",
		TRUNK_WINTER = "An insulated schnozzle.",
		TRUNKVEST_SUMMER = "Snout based insulation.",
		TRUNKVEST_WINTER = "Furry snout based sheathing.",
		TUMBLEWEED = "I should weed through it.",
		TURF_CARPETFLOOR = "Comfort for your feet.",
		TURF_CHECKERFLOOR = "For walking on... with style.",
		TURF_DIRT = "It's dirty.",
		TURF_FOREST = "A fragment of the forest.",
		TURF_GRASS = "It's grassy.",
		TURF_MARSH = "A sample of swampland.",
		TURF_ROAD = "Bits of broken stone pieced back together.",
		TURF_ROCKY = "It's rocky.",
		TURF_SAVANNA = "A piece of prairie.",
		TURF_WOODFLOOR = "It's wooden.",
		TURF_CAVE = "Some dug up dung.",
		TURF_FUNGUS = "It's moldy.",
		TURF_SINKHOLE = "It's slimy.",
		TURF_UNDERROCK = "A portion of pumice.",
		TURF_MUD = "It's muddy.",
		TURF_DECIDUOUS = "It's leafy.",
		TURF_SANDY = "It's sandy.",
		TURF_BADLANDS = "A wedge of wasteland.",
		TURKEYDINNER = "Improved avian biofuel.",
		TWIGS = "Surprisingly durable.",
		UMBRELLA = "Precipitation protection.",
		UNAGI = "Improved biofuel.",
		UNIMPLEMENTED = "I can not comply at this time.",
		WAFFLES = "I think I like them, but maybe not.",
		WALL_HAY = 
		{	
			GENERIC = "Highly flammable fencing.",
			BURNT = "Enclosure has been charred.",
		},
		WALL_HAY_ITEM = "Highly dubious defense.",
		WALL_STONE = "Rocky ramparts.",
		WALL_STONE_ITEM = "Durable defenses.",
		WALL_RUINS = "A well crafted wall.",
		WALL_RUINS_ITEM = "Enduring defenses.",
		WALL_WOOD = 
		{
			GENERIC = "A burnable barricade.",
			BURNT = "A scorched stakewall.",
		},
		WALL_WOOD_ITEM = "Dubious defenses.",
		WALRUS = "A hostile highland hunter.",
		WALRUSHAT = "It warms my head and my spirits.",
		WALRUS_CAMP =
		{
			EMPTY = "An abandoned domicile.",
			GENERIC = "Lifeforms detected within.",
		},
		WALRUS_TUSK = "A useful material.",
		WARG = "Titanic canine.",
		WASPHIVE = "An aggressive insect collective.",
		WATERMELON = "Juicy egg-shaped plant.",
		WATERMELON_COOKED = "Heated juicy plant.",
		WATERMELONHAT = "Unpleasant and sticky hat.",
		WATERMELONICLE = "Frozen juice... on a stick.",
		WEBBERSKULL = "Remains of human-spider hybrid.",
		WETGOOP = "Degraded goopy biomatter.",
		WINTEROMETER = 
		{
			GENERIC = "Ambient temperature indication device.",
			BURNT = "Temperature exceeded upper limits.",
		},
		WINTERHAT = "Follicle based climate control module.",
		WORM =
		{
		    PLANT = "I am not sure that is normal.",
		    DIRT = "Mobile subterranean organism.",
		    WORM = "A tunnelling organism.",
		},
		WORMHOLE =
		{
			GENERIC = "An orifice of unknown origin.",
			OPEN = "A biomatter transport system",
		},
		WORMHOLE_LIMITED = "Biomatter transport system is malfunctioning.",
		WORMLIGHT = "Bioluminescence?",
		
		YELLOWAMULET = "A portable starlight module.",	--Emits light, player walks faster.
		YELLOWSTAFF = "A solar sphere summoner... on a stick.",
		YELLOWGEM = "It glitters like a piece of fallen star.",
	},
	
	DESCRIBE_GENERIC = "Isn't it obvious?",
	DESCRIBE_TOODARK = "My visual subroutines are offline.",
	DESCRIBE_SMOLDERING = "Exothermic reaction is imminent.",
	EAT_FOOD =
	{
		TALLBIRDEGG_CRACKED = "Disturbing... but delicious.",
	},
}
